.attachement {
    text-align: center;
    cursor: pointer;
    i {
        display: block;
        text-align: center;
        height: 65px;
        width: 65px;
        line-height: 65px;
        font-size: 25px;
        border-radius: 50%;
        margin: 0 auto 0px;
    }
    
}

.notify-badge{
    position: absolute;
    right: 45px;
    top: -px;
    text-align: center;
    border-radius: 30px 30px 30px 30px;
    color: #807d7d;
    padding: 5px 10px;
    font-size: 20px;
    height: 25px;
    line-height: 12px;
}
